format_version: '1.0'


repository_url: https://github.com/hexchat/hexchat
issue_url: https://github.com/hexchat/hexchat/issues/666


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: ee621d2
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 806c75f051366d10161b1d85d4419000b8086f8a

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 806b98dfc215f0c561ab51babe970abfa787169e

options:
  language: C
